 .u-section-1 {
  min-height: 553px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 307px;
  margin-top: 237px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1202px;
  margin: -536px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 468px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-family: Poppins;
  transition-duration: 0.5s;
  font-size: 2rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  border-style: solid;
  --radius: 5px;
  margin: 52px auto 0 1px;
  padding: 7px 31px 7px 30px;
}

.u-section-1 .u-image-1 {
  min-height: 452px;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    --color-var: #c3c3c3;
    min-height: 451px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    font-weight: 700;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 353px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 517px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 217px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -464px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 234px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 185px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-1 .u-image-1 {
    min-height: 328px;
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 631px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 87px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -364px;
    margin-bottom: -40px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 274px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

.u-block-7563-9:not([data-block-selected]):not([data-cell-selected]),
.u-block-7563-9:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7563-9:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-7563-9.u-block-7563-9.u-block-7563-9:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-7563-9.u-block-7563-9.u-block-7563-9.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-1.u-text-1.u-text-1:hover {
  color: #fdde14 !important;
}

.u-section-1 .u-text-1.u-text-1.u-text-1.hover {
  color: #fdde14 !important;
}.u-section-2 .u-sheet-1 {
  min-height: 539px;
}

.u-section-2 .u-text-1 {
  width: 886px;
  font-size: 2.25rem;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 819px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 31px;
  margin-bottom: 31px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(20% - 14.4px);
  grid-template-columns: repeat(5, calc(20% - 14.4px));
  min-height: 168px;
  --gap: 18px;
}

.u-section-2 .u-list-item-1 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 75px;
  height: 75px;
  color: rgb(11, 11, 11) !important;
  --text-color-var: #0b0b0b;
  margin: 20px auto 0;
  padding: 14px;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  --text-color-var: #6b6c83;
  margin: 21px 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  width: 75px;
  height: 75px;
  --text-color-var: #0b0b0b;
  color: rgb(11, 11, 11) !important;
  margin: 20px auto 0;
  padding: 14px;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  --text-color-var: #6b6c83;
  margin: 21px 0 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-icon-3 {
  width: 75px;
  height: 75px;
  color: rgb(11, 11, 11) !important;
  --text-color-var: #0b0b0b;
  margin: 20px auto 0;
  padding: 14px;
}

.u-section-2 .u-text-7 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  font-size: 0.875rem;
  --text-color-var: #6b6c83;
  margin: 21px 0 0;
}

.u-section-2 .u-list-item-4 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-icon-4 {
  width: 75px;
  height: 75px;
  color: rgb(11, 11, 11) !important;
  --text-color-var: #0b0b0b;
  margin: 20px auto 0;
  padding: 14px;
}

.u-section-2 .u-text-9 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-10 {
  font-size: 0.875rem;
  --text-color-var: #6b6c83;
  margin: 21px 0 0;
}

.u-section-2 .u-list-item-5 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-icon-5 {
  width: 75px;
  height: 75px;
  color: rgb(11, 11, 11) !important;
  --text-color-var: #0b0b0b;
  margin: 20px auto 0;
  padding: 14px;
}

.u-section-2 .u-text-11 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-12 {
  font-size: 0.875rem;
  --text-color-var: #6b6c83;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 5px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(20% - 13.6px);
    grid-template-columns: repeat(5, calc(20% - 13.6px));
    min-height: 390px;
    --gap: 17px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 7px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 7px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 7px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 7px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 0;
  }

  .u-section-2 .u-text-9 {
    margin-top: 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 7px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 0;
  }

  .u-section-2 .u-text-11 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 44px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 10.6667px);
    grid-template-columns: repeat(3, calc(33.3333% - 10.6667px));
    min-height: 355px;
    --gap: 16px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1447px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 10px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 1295px;
    --gap: 20px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 117px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-4 {
    filter: none;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 117px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-6 {
    filter: none;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 117px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-8 {
    filter: none;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 117px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-10 {
    filter: none;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 117px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-12 {
    filter: none;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1399px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
    margin-top: 21px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 50px;
    margin-bottom: 21px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 1074px;
    grid-gap: 30px;
  }

  .u-section-2 .u-list-item-1 {
    --radius: 16px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-list-item-2 {
    --radius: 16px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-list-item-3 {
    --radius: 16px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-list-item-4 {
    --radius: 16px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 0;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-list-item-5 {
    --radius: 16px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 0;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 11px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 573px;
}

.u-section-3 .u-text-1 {
  font-family: Poppins;
  font-size: 2.25rem;
  font-weight: 400;
  margin: 47px 90px 0;
}

.u-section-3 .u-line-1 {
  width: 167px;
  transform-origin: left center;
  margin: 10px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 391px;
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  filter: none;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 391px;
}

.u-section-3 .u-container-layout-2 {
  padding: 23px 18px;
}

.u-section-3 .u-text-2 {
  --text-color-var: #6b6c83;
  font-size: 1rem;
  margin: 0 1px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 56px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 56px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 322px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 371px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 234px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 389px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 20px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 359px;
}

.u-section-4 .u-container-layout-1 {
  padding: 25px 18px 4px;
}

.u-section-4 .u-text-1 {
  --text-color-var: #6b6c83;
  font-size: 1rem;
  margin: 10px 1px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 359px;
  filter: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 14px 0;
}

.u-section-4 .u-image-1 {
  filter: none;
  width: 492px;
  height: 316px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 296px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    width: 470px;
    height: 393px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 404px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 8px;
  }

  .u-section-4 .u-image-1 {
    height: 213px;
    margin-top: 71px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 2px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 398px;
    order: 1;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 434px;
    order: 0;
  }

  .u-section-4 .u-image-1 {
    height: 301px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 243px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-4 .u-image-1 {
    height: 211px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  min-height: 888px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  line-height: 0.8;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  width: 748px;
  font-style: normal;
  font-size: 1rem;
  margin: 19px auto 0;
}

.u-section-5 .u-list-1 {
  width: 1092px;
  margin: 43px auto 60px;
}

.u-section-5 .u-repeater-1 {
  --gap: 30px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 903px;
}

.u-section-5 .u-list-item-1 {
  --top-left-radius: 100px;
  --bottom-left-radius: 100px;
}

.u-section-5 .u-container-layout-1 {
  padding: 5px 0;
}

.u-section-5 .u-group-1 {
  width: 761px;
  min-height: 208px;
  height: auto;
  --top-left-radius: 50px;
  --bottom-left-radius: 50px;
  margin: 32px 60px 0 auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 22px 40px 0 0;
}

.u-section-5 .u-icon-1 {
  width: 130px;
  height: 130px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -178px auto 48px 81px;
  padding: 26px;
}

.u-section-5 .u-list-item-2 {
  --top-left-radius: 100px;
  --bottom-left-radius: 100px;
}

.u-section-5 .u-container-layout-3 {
  padding: 5px 0;
}

.u-section-5 .u-group-2 {
  width: 761px;
  min-height: 208px;
  height: auto;
  --top-left-radius: 50px;
  --bottom-left-radius: 50px;
  margin: 32px 60px 0 auto;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 22px 40px 0 0;
}

.u-section-5 .u-icon-2 {
  width: 130px;
  height: 130px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -178px auto 48px 81px;
  padding: 26px;
}

.u-section-5 .u-list-item-3 {
  --top-left-radius: 100px;
  --bottom-left-radius: 100px;
}

.u-section-5 .u-container-layout-5 {
  padding: 5px 0;
}

.u-section-5 .u-group-3 {
  width: 761px;
  min-height: 208px;
  height: auto;
  --top-left-radius: 50px;
  --bottom-left-radius: 50px;
  margin: 32px 60px 0 auto;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-8 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 22px 40px 0 0;
}

.u-section-5 .u-icon-3 {
  width: 130px;
  height: 130px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -178px auto 48px 81px;
  padding: 26px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-group-2 {
    height: auto;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-group-3 {
    height: auto;
  }

  .u-section-5 .u-icon-3 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1226px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-list-1 {
    width: calc(((100% - 720px) / 2)  + 710px);
    margin-top: 40px;
    margin-right: 0;
    margin-bottom: 59px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding: 4px 0;
  }

  .u-section-5 .u-group-1 {
    width: 534px;
    margin-right: 34px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -187px;
    margin-bottom: 0;
    margin-left: 22px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 4px 0;
  }

  .u-section-5 .u-group-2 {
    width: 534px;
    margin-right: 34px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-icon-2 {
    margin-top: -187px;
    margin-bottom: 0;
    margin-left: 22px;
  }

  .u-section-5 .u-container-layout-5 {
    padding: 4px 0;
  }

  .u-section-5 .u-group-3 {
    width: 534px;
    margin-right: 34px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 0;
  }

  .u-section-5 .u-icon-3 {
    margin-top: -187px;
    margin-bottom: 0;
    margin-left: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 50px;
    margin-bottom: -820px;
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-5 .u-group-1 {
    width: 345px;
    margin-top: 17px;
    margin-right: 27px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 26px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 8px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 1px;
    margin-right: 1px;
    font-size: 1rem;
  }

  .u-section-5 .u-icon-1 {
    width: 113px;
    height: 113px;
    margin-top: -177px;
    margin-bottom: 48px;
    margin-left: 20px;
    padding: 21px;
  }

  .u-section-5 .u-group-2 {
    width: 345px;
    margin-top: 17px;
    margin-right: 27px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 26px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 8px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-left: 1px;
    margin-right: 1px;
    font-size: 1rem;
  }

  .u-section-5 .u-icon-2 {
    width: 113px;
    height: 113px;
    margin-top: -177px;
    margin-bottom: 48px;
    margin-left: 20px;
    padding: 21px;
  }

  .u-section-5 .u-group-3 {
    width: 345px;
    margin-top: 17px;
    margin-right: 27px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 26px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 8px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 20px;
    margin-left: 1px;
    margin-right: 1px;
    font-size: 1rem;
  }

  .u-section-5 .u-icon-3 {
    width: 113px;
    height: 113px;
    margin-top: -177px;
    margin-bottom: 48px;
    margin-left: 20px;
    padding: 21px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1194px;
  }

  .u-section-5 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-list-1 {
    width: 408px;
    margin-top: 33px;
    margin-bottom: 33px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 852px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-group-1 {
    width: 333px;
    min-height: 216px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    font-size: 1rem;
    margin-top: 25px;
    margin-right: 45px;
    margin-left: 15px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-right: 45px;
    margin-left: 15px;
  }

  .u-section-5 .u-icon-1 {
    width: 67px;
    height: 67px;
    margin-top: -141px;
    margin-bottom: 0;
    margin-left: -10px;
    padding: 12px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-group-2 {
    width: 333px;
    min-height: 216px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    font-size: 1rem;
    margin-top: 25px;
    margin-right: 45px;
    margin-left: 15px;
  }

  .u-section-5 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-right: 45px;
    margin-left: 15px;
  }

  .u-section-5 .u-icon-2 {
    width: 67px;
    height: 67px;
    margin-top: -141px;
    margin-bottom: 0;
    margin-left: -10px;
    padding: 12px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-group-3 {
    width: 333px;
    min-height: 216px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-6 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    font-size: 1rem;
    margin-top: 25px;
    margin-right: 45px;
    margin-left: 15px;
  }

  .u-section-5 .u-text-8 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-right: 45px;
    margin-left: 15px;
  }

  .u-section-5 .u-icon-3 {
    width: 67px;
    height: 67px;
    margin-top: -141px;
    margin-bottom: 0;
    margin-left: -10px;
    padding: 12px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 913px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 42px auto 0;
}

.u-section-6 .u-text-2 {
  font-style: normal;
  width: 722px;
  margin: 34px auto 0;
}

.u-section-6 .u-accordion-1 {
  width: 1140px;
  margin: 116px 0 0;
}

.u-section-6 .u-accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-6 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-6 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-6 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-4 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-6 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-5 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-6 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 908px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 64px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-accordion-1 {
    width: 720px;
    margin-top: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 60px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-6 .u-accordion-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1378px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-accordion-1 {
    width: 340px;
  }
}